## ruby-ami 2.4.0

=== debian/changelog ===
ruby-ami (2.4.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:14 +0100

ruby-ami (2.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #824934)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 21 May 2016 15:19:53 +0200
