=== debian/control ===
Source: ruby-ami
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake, ruby-celluloid-io
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ami.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ami.git;a=summary
Homepage: https://github.com/adhearsion/ruby_ami
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-ami
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-celluloid-io (>= 0.13)
Description: Ruby client library for the Asterisk Management Interface
 RubyAMI is an Asterisk Management Interface client library in Ruby built on
 Celluloid IO and based on EventMachine providing a connection to the Asterisk
 Manager Interface. RubyAMI is a low level library; it does not provide any
 features beyond connection management and protocol parsing. Actions are sent
 over the wire, and responses are returned. Events are passed to a callback you
 define. It's up to you to match these up into something useful. In this regard,
 RubyAMI is very similar to Blather for XMPP or Punchblock, the Ruby 3PCC
 library.
