=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ruby_ami .*/ruby_ami-(.*).tar.gz
